<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Home</title>
    <script src="main.js" defer></script>
    <link href="https://fonts.googleapis.com/css?family=Manrope:regular,500,600,700,800&display=swap" rel="stylesheet" />
    <link href="style.css" rel="stylesheet" type="text/css" >
</head>
<body>
    <div class="wraper">
        <main class="page">
            <div class="left-panel-container">
                <div class="list-form" hidden>
                    <div class="title-list-form">
                        <div class="element-list" id="1">
                            <span>San Francisco Driver Form</span>
                        </div>
                    </div>
                </div>
                <div class="form-components">
                    <div class="title-list-form">
                        <span>San Francisco Driver Form</span>
                    </div>
                    <div class="title-menu back-col-white">
                        <div class="menu-fields" onclick="activeMenuForm(true)">
                            <span>Custom fields</span>
                        </div>
                        <div class="menu-description" onclick="activeMenuForm(false)">
                            <span>Description (Optional)</span>
                        </div>
                    </div>
                    <div class="fields">
                        <div class="help">
                            <span>Select fields will be added to form</span>
                        </div>
                        <div class="title-filds">
                            <span>Add Custom Field</span>
                        </div>
                        <div class="custom-elements">
                            <button name="1" class="my-button" onclick="clickOnButtomField(event)">Single-line text</button> 
                            <button name="2" class="my-button" onclick="clickOnButtomField(event)">Radio button</button>
                            <button name="3" class="my-button" onclick="clickOnButtomField(event)">Checkboxed</button>
                            <button name="4" class="my-button" onclick="clickOnButtomField(event)">Select</button>
                            <button name="5" class="my-button" onclick="clickOnButtomField(event)">File upload</button>
                            <button name="6" class="my-button" onclick="clickOnButtomField(event)">Paragraph text</button>   
                        </div>
                    </div>
                    <div class="description">
                        <div class="help-description">
                            <span>Optional form description</span>
                        </div>
                        <div class="title-description">
                            <span>Form Description</span>
                        </div>
                        <div class="custom-description">
                            <textarea id="description" name="customDescription"
                                rows="5" autocorrect="on" maxlength="1000">
                            </textarea>
                        </div>
                    </div>
                </div>
            </div>
            <div class="edit-form-container">
                <div class="edit-form back-col-white">
                    <div class="edit-form-header">
                        <span class="edit-form-title">San Francisco Driver Form</span>
                        <button id="btnSaveForm" class="btn-save-form-non-active">Save form</button>
                    </div>
                    <div class="edit-form-description">
                        <span class="edit-form-description-header">DESCRIPTION:</span> 
                        <span class="edit-form-description-value">Welcome aboard!</span>
                    </div>
                    <div class="edit-form-line"></div>
                    <div class="edit-form-components">
                        <table>
                            <thead>
                                <tr>
                                    <th scope="col" style="width: 20px;"></th>
                                    <th scope="col" style="width: 50%;">QUESTION TITLE</th>
                                    <th scope="col" style="width: 30%;">CHOICES</th>
                                    <th scope="col" style="width: 50px;">REQUIRED?</th>
                                    <th scope="col" style="width: 50px;"></th>
                                </tr>
                            </thead>
                            <tbody> 
                                <tr class="row">
                                    <td class="col-move">
                                        
                                    </td>
                                    <td class="col-question-title">
                                        <div class="question-title">
                                            <input type="text">
                                            <label class="required">*</label>
                                            <a href=""></a>
                                        </div>    
                                    </td>
                                    <td class="col-choices">
                                        <input type="text">           
                                    </td>
                                    <td class="col-required">
                                        <input type="checkbox">    
                                    </td>
                                    <td class="col-remove">
                                        <a href="" class="required">Remove</a>    
                                    </td>
                                </tr> 
                                <tr>
                                    <td class="col-move">
                                        
                                    </td>
                                    <td class="col-question-title">
                                        <div class="question-title">
                                            <input type="text">
                                            <label class="required">*</label>
                                            <a href=""></a>
                                        </div>    
                                    </td>
                                    <td class="col-choices">
                                        <input type="text">           
                                    </td>
                                    <td class="col-required">
                                        <input type="checkbox">    
                                    </td>
                                    <td class="col-remove">
                                        <a href="" class="required">Remove</a>    
                                    </td>
                                </tr>    
                            </tbody>
                        </table>
                    </div>
                </div>
            </div>
        </main>
    </div>      
          
</body>
</html>